RubyGems Navigation menu

bootstrap4-datetime-picker-rails 0.3.1

Rails integration for Tempus Dominus Bootstrap 4 datetime picker

Versions:

  1. 0.3.1 - January 09, 2019 (36 KB)
  2. 0.3.0 - January 09, 2019 (36 KB)
  3. 0.2.0 - October 02, 2018 (35 KB)
  4. 0.1.8 - July 24, 2018 (35 KB)
  5. 0.1.7 - June 11, 2018 (35 KB)
Show all versions (13 total)

Runtime Dependencies (3):

  • jquery-rails ~> 4.2, >= 4.2.0
  • momentjs-rails >= 2.10.5, <= 3.0.0
  • moment-timezone-rails ~> 1.0
  • Development Dependencies (3):

  • bundler ~> 1.16, >= 1.16.0
  • json ~> 2.1, >= 2.1.0
  • rake ~> 12.3, >= 12.3.0
  • Owners:

    Authors:

    • Kyle Fagan

    SHA 256 checksum:

    1664ef9e842a764a281b05c00c0e03400eaef7b25b77d3b07511a5700b1256e8

    Total downloads 342,617

    For this version 265,119

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: